body {
	color: #444;
	background: #F8F8FF url(/images/bg.jpg) repeat-x;
}

h1, h2, h3, h4, h5, h6 {
	color: #002F2F;
color: #261D14;
}

a#logo {
	color: #046380;
	font-size: 36px;
	font-weight: bold;
	text-decoration: none;
}

div.container {
	background-color: #fff;
	border: 10px solid #eee;
	border: 10px solid #EBEDE8;
	min-height: 600px;
padding-bottom:40px;
}

div#nav div#placeholder-nav {
	background-color: #002F2F;
	background-color: transparent;
	border-bottom: 1px solid #AA8551;
}

div#hero div#placeholder-hero {
	background-color: #046380;
}

div#hero-sub div.inner {
	background-color: #1A7B98;
	color: #fff;
	font-size: 11px;
}

div#footer {
	border-top: 1px solid #A7A37E;

}

td.menu-item {
	color: #D1673D;	
	font-size: 1.2em;
	font-weight: bold;
}

td.menu-item-hover {
	color: #E8E3AF;
color: #A6864D;
	font-size: 1.2em;
	font-weight: bold;
}

td.menu-item-selected {
	color: #00D0D0;
color: #003907;
	font-size: 1.2em;
	font-weight: bold;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 1.2em;
	font-weight: bold;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #4A8797;
background: #A8854F;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #000;
background:#DAD6A6;
	color: #000;
	font-size: 1.2em;
	font-weight: bold;
	padding: 6px !important;
}

/* @group Forms */

.product-form h3 {
	font-size: 14px;
	padding-left: 9px;
}

.product-form {
	margin-bottom: 18px;
}

.secure-login, .newsletter-form {
	background: #f9f9f9;
	border: 1px solid #f2f2f2;
	margin-bottom: 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: #eee;
	border-bottom: 1px solid #eee;
	font-size: 14px;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #4A8797;
	text-decoration: none;	
}

a:hover, a:active {
	color: #4A8797;
	text-decoration: underline;
}

div#hero-sub a {
	color: #F6F0B9;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */



/* @group Template Settings */

div#header-left img {
	margin: 30px 0 0;
	margin: 0 0 0 0;
}
div#header-left, div.whoslogged, div#header-right {
    height: 247px;
    line-height: 130px;
}

div.whoslogged {
	text-align: right;
}

div#placeholder-search {
	padding: 46px 40px 0 0;
	text-align: right;
}

div#placeholder-search input.cat_textbox_small {
	width: 130px;
}

div#nav div#placeholder-nav {
	height: 36px;
}

div#placeholder-nav {
  margin-top: 35px;
	padding-left: 18px;
}

div#placeholder-nav td {
	padding: 0;
	vertical-align: middle;
}

div#hero {
	margin-right: 0;
	width: 600px;
}

div#hero div#placeholder-hero {
	overflow: hidden;
}

div#hero div#placeholder-hero, div#hero-sub div.inner {
	height: 216px;
}

div#hero-sub div.inner {
	overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
}

div#hero-sub div.pad {
	padding: 18px;
}

div#main div.inner, div#sub div.inner {
	padding: 18px 0 36px;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div#footer {
	padding-top: 18px;
	height: 72px ;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* Eileen's CSS changes 
div#footer {
    background-color: #FF9B1F;
}

div#footer {
    border-top-color: transparent;
    border-top-style: 0;
    border-top-width: 0px;
} */